* {
  box-sizing: border-box;
}
:root {
  --clr-coke-black: #333;
}
::selection {
  background-color: var(--clr-coke-black);
  color: #fff;
}
html {
  min-height: calc(100% - var(--wp-admin--admin-bar--height));
}
body {
  display: flex;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  height: 100vh;
  margin: 0;
}
body.admin-bar {
  min-height: 100vh;
}

h1 {
  color: var(--clr-coke-black);
  font-size: 72px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}
h1 + * {
  margin-top: 12px !important;
}
h2 {
  color: var(--clr-coke-black);
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 300;
}
h2 + * {
  margin-top: 10px !important;
}
h3 {
  color: var(--clr-coke-black);
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 300;
}